@charset "shift_jis";

html{
	font-size: 12px;
	line-height: 1.4;
	height: 100%;
}

body{
	background-color: #ffffff;
	text-align: center;
	color: #762c02;
}

a{
	color: #762c02;
	text-decoration: none;
}

.font{
	font-size:14px;
}

h1{
	text-align: left;
	margin: 8px 0 0 6px;
	padding: 0;
}

h2{
	margin: 0;
	padding: 0;
	/*-webkit-box-shadow: 0 3px 3px 0 #777;*/
	clear: both;
}

span.font{
	font-size: 14px;
}

ul{
	margin: 0;
	padding: 0;
	clear: both;
	list-style:none;
}

ul li{
	margin: 0;
	padding: 0;
}

/*=================================
			top
=================================*/
#top h2{
	font-size:130%;
	color:#1a1a1a;
	text-align:left;
	padding:0 10px;
}
#top #pickup h2{
	padding:0;
}

/*=================================
			mainImg
=================================*/
.mainImg{
	width:100%;
	min-height:0;
	padding-bottom:49.6%;
	position:relative;
	overflow:hidden;
}
.mainImg .rotateCont{
	width:100%;
	margin:0 auto;
	position:absolute;
	top:0;
	left:0;
}
.mainImg .rotateCont li{
	width:100%;
	float:left;
}
.mainImg .rotateCont li a{
	width:100%;
	max-height:318px;
	padding-bottom:49.6%;
	display:block;
}
.mainImg .rotateCont li.img01 a{
	background:url(../images/top_main_img01.jpg) no-repeat;
	background-size:100% auto;
}
.mainImg .rotateCont li.img02 a{
	background:url(../images/top_main_img02.jpg) no-repeat;
	background-size:100% auto;
}
.mainImg .rotateCont li.img03 a{
	background:url(../images/top_main_img03.jpg) no-repeat;
	background-size:100% auto;
}
.mainImg .rotateCont li.img04 a{
	background:url(../images/top_main_img04.jpg) no-repeat;
	background-size:100% auto;
}
.mainImg .rotateCont li.img05 a{
	background:url(../images/top_main_img05.jpg) no-repeat;
	background-size:100% auto;
}

/*=================================
		mainImg bnrNavi
=================================*/
.mainImg .bnrNavi{
	position:absolute;
	right:0;
	bottom:2%;
	width:18%;
}
.mainImg .bnrNavi li{
	width:17%;
	margin-right:3%;
	float:left;
}

/*=================================
			item
=================================*/
#item{
	width:100%;
	display:inline-block;
	background-color:#f0f0f0;
	margin:25px 0 50px;
}
#item h2{
	width:63%;
	margin:0 auto;
	padding:1em 18.5% 0.5em;
	border-bottom:2px solid #e6e6e6;
}
#item #brandList{
	margin-bottom:25px;
}
#item #brandList li{
	background:url("../template/sp_images/cmn_icon_arrow03.png") no-repeat scroll 97% center #fff;
	width:100%;
	border-bottom:2px solid #e6e6e6;
}
#item #brandList li a{
	display:block;
}
#item #brandList img{
	width:35%;
	padding:1em 7%;
	float:left;
}
#item #brandList span{
	display:block;
	width:45%;
	padding-right:8%;
	font-size:80%;
	float:left;
	padding:1.5em 0;
}

#item .searchList{
	color:#4c4c4c;
	background-color:#fff;
	width:94%;
	margin:0 auto 25px;
	border:2px solid #e6e6e6;
}
#item .searchList h2{
	width:40%;
	padding:1em 30%;
}
#item .searchList .searchListInr{
	padding:1em 3%;
}
#item .searchList p{
	text-align:left;
}
#item .searchList #itemList,
#item .searchList #shopList{
	margin-top:1.5em;
}
#item .searchList #itemList li{
	width:32%;
	margin-right:2%;
	float:left;
}
#item .searchList #shopList li{
	width:49%;
	margin-right:2%;
	float:left;
}
#item .searchList #itemList li:nth-child(3n),
#item .searchList #shopList li:nth-child(2n){
	margin-right:0;
}
#item .searchList #shopList li img{
	display:block;
}
#item .searchList #itemList li span,
#item .searchList #shopList li span{
	display:block;
	background:url("../template/sp_images/cmn_icon_arrow03.png") no-repeat scroll 97% center #f0f0f0;
	background-size:4%;
	font-size:80%;
	text-align:center;
	padding:0.5em 10% 0.5em 3%;
}
#item .searchList #itemList li span{
	background-size:6%;
}

/*=================================
			news
=================================*/
#top #news{
	margin:0 0 50px;
}
#top #news h2{
	margin:0;
}
#top #news .newsCont{
	color:#4c4c4c;
	text-align:left;
	font-size:1rem;
}

/*=================================
			info
=================================*/
#info #infoList{
	width:94%;
	margin:0 3% 50px;
}
#info #infoList li{
	margin-top:1em;
}
#info #infoList li img{
	display:block;
}
#info #infoList li span{
	display:block;
	background:url("../template/sp_images/cmn_icon_arrow03.png") no-repeat scroll 97% center #f0f0f0;
	background-size:1.6%;
	text-align:left;
	padding:0.5em 1em;
}

/*=================================
			bnrList
=================================*/
.bnrList{
	margin-bottom:50px;
}
.bnrList li{
	width:100%;
	border-bottom:2px solid #e6e6e6;
}
.bnrList a{
	display:block;
}
.bnrList li img{
	padding:1em 0 1em 3%;
	width:45%;
	float:left;
}
.bnrList li span{
	width:48%;
	text-align:left;
	float:right;
	padding:0.8em 0 0 4%;
}

#cheer h2{
	color:#d7063b;
	padding-bottom:0.5em;
	border-bottom:2px solid #e6e6e6;
}
#supple h2{
	color:#00ad9b;
	padding-bottom:0.5em;
	border-bottom:2px solid #e6e6e6;
}
/*=================================
			partner
=================================*/
#partner{
	background:url("../images/top_partner_bg.jpg") no-repeat scroll bottom center #deeff6;
	background-size:100%;
	margin-bottom:65px;
}
#partner h2{
	padding:0;
}
#partner .partnerBtn li{
	width:94%;
	margin:0 auto 15px;
}